﻿.sortable_box 
{
    float: left; 
    height: 180px; 
    width: 180px; 
    border: 1px solid silver; 
    margin: 5px; 
    padding:5px;
}

.sortable_box_img
{
    height: 150px; 
    width:150px; 
    margin: 0 auto;
}

.sortable_box_footer
{
    padding-top: 5px; 
    width: 150px; 
    margin: 0 auto; 
    text-align:center;
}